POLYGRAPH-DISTR-TEST(1)

NAME
polygraph-distr-test - distribution test

SYNOPSIS
distr-test [--option ...]

OPTIONS

--help
    list of options

--version
    package version info

--out <file>
    redirect console output

--distr <numDistr>
    distribution to test

--hist_step <%>
    bin `size' in histogram output

--count <int>
    number of trials

--oid_seeding <bool>
    oid-based r.n.g. seeding

--rng_seed <int>
    r.n.g. seed

--local_rng_seed <int>
    per-process r.n.g. seed

--global_rng_seed <int>
    per-test r.n.g. seed

--world_count <int>
    number of simulated worlds

--unique_world <bool>
    use URL set that is unique across runs

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site